<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>

	<!-- Internal CSS -->
		<style>
			h1 {
				color: blueviolet;
			}
		</style>

		<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<nav id="top">
		<a href="#landing"> Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>



	<!-- Inline Styling are styles added within the HTML element through the style attributes-->
	<!--  -->
	<h1 style="color: skyblue;">Hello World</h1>

	<h2>Welcome to Zuitt</h2>

	<h3 id="zuitt-motto">Oppotunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
	</section>

	<section id="register">
		<h2>Register</h2>
		
		<form action="">
			<label for="first-name">First Name:</label>
			<input type="text" id="first-name" required>

			<label for="last-name">Last Name:</label>
			<input type="text" id="last-name" required>

			<label for="email">Email:</label>
			<input type="email" id="email" required>

			<button type="submit">Apply Now</button>
		</form>
	</section>

	<br>
	<br>
	
	<a href="#top"> Back to Top</a>
</body>
</html>